﻿@charset "UTF-8";

/* ----会員規約画面---- */

.block-member-terms--body {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
}

/* ----マイページ画面---- */

.block-mypage--customer-status {
  background: #4da7ba;
  border-radius: 3px;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 8px 0;
  margin-bottom: 20px;
}

.block-mypage--sign {
  flex-grow: 1;
  text-align: center;
  padding: 8px 0;
  border-right: #81cad9 1px solid;
}

.block-mypage--mypoint {
  flex-grow: 2;
  font-size: 24px;
  padding-left: 34px;
}

.block-mypage--rank-status {
  display: flex;
  align-items: center;
  flex-grow: 2;
  justify-content: flex-end;
}

.block-mypage--rank-condition dl {
  display: flex;
  align-items: center;
}

.block-mypage--customer-name {
  font-size: 24px;
}

.block-mypage--logout {
  font-size: 14px;
}

.block-mypage--mypoint-duedate {
  font-size: 14px;
}

.block-mypage--logout a {
  color: #fff;
  text-decoration: underline;
}

.block-mypage--mypoint-duedate {
  display: block;
}

.block-mypage--rank-info {
  border: #fff 1px solid;
  text-align: center;
  padding: 12px 18px 13px;
}

.block-mypage--rank-title {
  font-size: 12px;
}

.block-mypage--rank-name {
  font-size: 14px;
}

.block-mypage--rank-condition {
  padding: 0 10px 0 17px;
}

.block-mypage--rank-condition-1 {
  margin-bottom: 2px;
}

.block-mypage--rank-condition-1-title,
.block-mypage--rank-condition-2-title {
  background: #fff;
  color: #4da7ba;
  text-align: center;
  padding: 1px 5px;
  border-radius: 2px;
  font-size: 12px;
  margin-right: 5px;
}

.block-mypage--rank-condition-1-title i,
.block-mypage--rank-condition-2-title i {
  padding-right: 3px;
}

.block-mypage--customer-barcode {
  text-align: center;
  padding: 10px;
}

.block-mypage--customer-barcode #customer_barcode_ > div {
  margin: 0 auto;
}

.block-mypage--recommend {
  padding: 10px;
  text-align: right;
}

.block-mypage--recommend a {
  text-decoration: underline;
}

.block-mypage--shopping-info,
.block-mypage--member-info,
.block-mypage--inquiry-info {
  font-size: 22px;
  padding: 20px;
  background: #f5f5f5;
}

.block-mypage--shopping-info i,
.block-mypage--member-info i,
.block-mypage--inquiry-info i {
  padding-right: 5px;
}

.block-mypage--shopping-info-items,
.block-mypage--member-info-items,
.block-mypage--inquiry-info-items {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.block-mypage--shopping-info-items li,
.block-mypage--member-info-items li,
.block-mypage--inquiry-info-items li {
  width: 390px;
  max-width: 390px;
  flex-grow: 1;
  border: #c8c8c8 1px solid;
  margin: 0 0 15px 15px;
}

.block-mypage--shopping-info-items li:nth-of-type(3n+1),
.block-mypage--member-info-items li:nth-of-type(3n+1),
.block-mypage--inquiry-info-items li:nth-of-type(3n+1) {
  margin-left: 0;
}

.block-mypage--shopping-info-items li dt,
.block-mypage--member-info-items li dt,
.block-mypage--inquiry-info-items li dt {
  border-bottom: #e5e5e5 3px solid;
  display: block;
}

.block-mypage--shopping-info-items li dt a,
.block-mypage--member-info-items li dt a,
.block-mypage--inquiry-info-items li dt a {
  font-size: 18px;
  padding: 14px 0 10px 14px;
  display: flex;
  max-width: 390px;
}

.block-mypage--shopping-info-items li dt i,
.block-mypage--member-info-items li dt i,
.block-mypage--inquiry-info-items li dt i {
  margin: 0 10px 0 auto;
}

.block-mypage--shopping-info-items li dt a:hover,
.block-mypage--member-info-items li dt a:hover,
.block-mypage--inquiry-info-items li dt a:hover {
  text-decoration: none;
  color: #4da7ba;
}

.block-mypage--shopping-info-items li dd,
.block-mypage--member-info-items li dd,
.block-mypage--inquiry-info-items li dd {
  padding: 16px 19px;
}

.block-mypage--withdrawal-link {
  text-align: right;
}

.block-mypage--withdrawal {
  color: #4da7ba;
  text-decoration: underline;
}

.block-mypage--update-address-book {
  display: block;
  width: 260px;
  height: auto;
  background: #ddd;
  border-radius: 3px;
  text-align: center;
  padding: 10px 0;
  margin: 0 auto;
}

/* ----会員登録画面---- */

.block-member-info--value-label {
  display: inline-block;
  width: 60px;
  text-align: center;
}

/* ----アドレス帳の新規登録・変更画面---- */

.block-shipping-address--value-label {
  display: inline-block;
  width: 60px;
  text-align: center;
}

/* ----ログイン画面---- */

.block-login--input-items {
  width: 600px;
  margin: 0 auto;
}

.block-login--uid input,
.block-login--pwd input {
  width: 350px;
}

.block-login--uid .form-label,
.block-login--pwd .form-label {
  width: 150px;
}

.block-login--login {
  margin-top: 10px;
  padding: 12px 0;
  font-size: 16px;
  width: 160px;
}

.block-login--ask-password {
  margin-top: 10px;
  text-align: center;
}

.block-login--entry {
  margin-top: 10px;
  padding: 12px 0;
  font-size: 16px;
  width: 160px;
}

.block-login--first-time-body {
  background: #fff;
    padding: 40px;
    margin: 0 0 20px 0;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}

.block-login--first-time hr {
  margin-top: 20px;
  margin-bottom: 20px;
}

.block-login--member-body {
  display: table;
  width: 100%;
  padding: 20px;
  overflow: hidden;
  border: solid 1px #dcdcdc;
  background: #fff;
}

.block-login--member-frame {
  display: table-cell;
}

.block-login--amazon-body {
  display: table-cell;
  border-left: 1px dotted #ccc;
  padding-left: 20px;
  width: 550px;
}

.block-login--amazon-login {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}

.block-login--guest {
  margin-top: 10px;
  padding: 12px 0;
  font-size: 16px;
  width: 240px;
}

.block-login--member-info-value-label {
  display: inline-block;
  width: 60px;
  text-align: center;
}

div[class^="form-group block-login--member-info-"],
div[class^="form-group block-member-info-"]{
    width: 100%;
    display: flex; 
}

div[class^="form-group block-login--member"] input {
    background: #fff;
    border: 1px solid #A7A9AA;
    border-radius: 4px;
    width: 200px;
    height: 44px;
}
span.js-efo.checktype_tel input{
    width: auto;
}
div[class^="form-group block-login--member"] .form-control .js-efo,
div[class^="form-group block-login--member"] .form-control .checktype_sex{
  position: relative;
}
div[class^="form-group block-login--member"] .form-control .js-efo p.is-mail-now {
    font-size: 16px;
    margin-bottom: 10px;
}
div[class^="form-group block-login--member"] .form-control .js-efo p.is-mail-reload a {
  margin-top: 10px;
}
div[class^="form-group block-login--member"] .form-control .js-efo p.is-mail-reload a {
    display: block;
    background: #0093FF;
    color: #fff;
    padding: 10px;
    border-radius: 4px;
}

div[class^="form-group block-login--member"] .form-control .js-efo + .hyphen{
	margin: 0 3px 0 5px; 
}

div[class^="form-group block-login--member"] .form-control .checktype_pref:before,
div[class^="form-group block-login--member"] .form-control .checktype_sex:before{
    content: "";
    position: absolute;
    top: 48%;
    right: 8px;
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #707070;
    border-right: solid 2px #707070;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -4px;
}

.block-order-method--procedure-container a.block-order-method--back-link{
  display: block;
  margin : 20px 0;
}
.block-order-method--procedure-container a.block-order-method--back-link+br,
.block-order-method--procedure-container a.block-order-method--back-link+br+br{
  display: none;
}

/* ----規約同意ボタン---- */

.block-login--first-time-body .action-buttons .is-rurubu-user-update{
  margin-bottom: 10px;
}

.block-login--member-name-input {
    width: 631px;
}
.block-login--member-name-input .form-control--name:nth-child(1){
   margin-bottom: 10px;
}
.block-login--member-name-input span.js-efo.checktype_name.js-efo-is-required input {
    /* width: 49%; */
}
/* ----追加認証画面---- */

.block-additional-authentication {
  height: 510px;
}

.block-additional-authentication--body {
  padding: 20px;
  overflow: hidden;
  border: solid 1px #dcdcdc;
  background: #fff;
}

.block-additional-authentication--message-header {
  font-size: 14px;
  font-weight: bold;
}

.block-additional-authentication--input-items {
  width: 600px;
  margin: 10px auto;
}

.block-additional-authentication--authentication-key input[type="text"] {
  width: 330px;
}

.block-additional-authentication--login {
  margin-top: 10px;
  padding: 12px 0;
  font-size: 16px;
  width: 160px;
}

/* ----お気に入り画面---- */

.block-favorite--form li {
  margin-bottom: 20px;
}

.block-favorite--favorite-goods {
  display: flex;
  width: 100%;
}

.block-favorite--checkbox {
  flex-basis: 30px;
}

.block-favorite--image {
  flex-basis: 160px;
}

.block-favorite--description {
  flex-basis: 250px;
}

.block-favorite--comment-textarea {
  width: 600px;
  height: 75px;
}

.block-favorite--comment {
  flex-basis: 640px;
  margin: 0 20px;
}

.block-favorite--delete-item {
  flex-basis: 80px;
  text-align: center;
}

.block-favorite--image figure {
  background: #f5f5f5;
  width: 142px;
  height: 142px;
}

.block-favorite--goods-name a {
  color: #000;
  text-decoration: underline;
}

.block-favorite--edit-comment a {
  text-decoration: underline;
}

.block-favorite--price-items {
  text-align: right;
}

.block-favorite--price-title,
.block-favorite--price {
  display: inline-block;
}

.block-favorite--update-dt {
  text-align: right;
}

.block-favorite--update-dt dt,
.block-favorite--update-dt dd {
  display: inline-block;
}

/* ----入荷案内申し込み商品画面---- */

.block-arrival-notice-list--form li {
  margin-bottom: 20px;
}

.block-arrival-notice-list--goods {
  display: flex;
  width: 100%;
}

.block-arrival-notice-list--image {
  flex-basis: 160px;
}

.block-arrival-notice-list--description {
  flex-grow: 1;
}

.block-arrival-notice-list--delete-item {
  flex-basis: 80px;
  text-align: center;
}

.block-arrival-notice-list--image figure {
  background: #f5f5f5;
  width: 142px;
  height: 142px;
}

.block-arrival-notice-list--goods-name a {
  color: #000;
  text-decoration: underline;
}

.block-arrival-notice-list--price-title,
.block-arrival-notice-list--price {
  display: inline-block;
}

.block-arrival-notice-list--update-dt dt,
.block-arrival-notice-list--update-dt dd {
  display: inline-block;
}

/* ----購入履歴一覧画面---- */

.block-purchase-history--table {
  margin: 5px 0;
  width: 100%;
}

.block-purchase-history--order-id a {
  text-decoration: underline;
}

.block-purchase-history--order-detail-reorder a {
  text-decoration: underline;
}

.block-purchase-history--status a:hover {
  text-decoration: none;
}

/* ----購入履歴詳細画面---- */
body.page-historydetail .wrapper,
body.page-saleschange .wrapper,
body.page-saleschangecomplete .wrapper{
    background: #F4F5F5;
}
.wrapper .block-order-change,
.wrapper .block-order-cancellation-completed{
    padding: 80px 0 60px;
    width: 70%;
    margin: 0 auto;
    min-width: 996px;
    max-width: 1080px;
}
.block-order-change--contents.js-order-center-area {
    margin-bottom: 40px;
}
div[class^="block-order-change"] h1{
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}
div[class^="block-order-change"] h1{
  text-align: center;
}
div[class^="block-order-change"] h2{
  font-size: 12px;
  color: #7B7D7E;
}
div[class^="block-order-change"] h3{
  font-size: 13px;
  font-weight: bold;
  margin: 0;
}
.page-saleschange .block-order-change--date-spec .block-order-change--date-spec-title{
  width: 190px;
}

div[class^="block-order-change"] .is-cancel {
    /*background: #FAEDF0;*/
    padding: 8px 0;
    margin-top: -10px;
    width: 20%;
    /*text-align: center;*/
    margin-bottom: 10px;
    display: inline-block;
    color: #E73656;
}
div[class^="block-order-change"] h3+div,
div[class^="block-order-change"] h3+dl,
div[class^="block-order-change"] h3+span,
div[class^="block-order-change"] h3+ul.block-checklist--answer,
.block-order-change--option-spec-content {
    margin-left: 25px;
}
div[class^="block-order-change"] select {
    background: linear-gradient(rgba(244, 245, 245, 0), rgba(122, 123, 123, 0.1));
    border: 1px solid #C7CACC;
    border-radius: 4px;
    width: 80px;
    height: 40px;
}
div[class^="block-order-change"] p.date_detail_spec--select,
div[class^="block-order-change"] p.is-people-select{
  position: relative;
}
div[class^="block-order-change"] p.date_detail_spec--select:before,
div[class^="block-order-change"] p.is-people-select:before{
    content: "";
    position: absolute;
    top: 48%;
    right: 8px;
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #707070;
    border-right: solid 2px #707070;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -4px;
}
figure.block-order-change--goods-item-image.img-center {
    width: 200px;
}
.block-order-change--delivery-datetime-content {
    background: #fff;
    padding: 40px;
    margin-bottom: 40px;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}
.block-order-change--date-spec,
.block-order-change--price-items,
.block-order-change--date-box,
/*.block-order-change--postage,*/
.block-order-change--option-spec,
.block-order-estimate--price-items,
.block-order-change--time-spec.is-option,
div[class^="block-order-change"] .is-questionnaire--box-content{
    border-bottom: 1px dotted #C7CACC;
    padding-bottom: 18px;
    margin-bottom: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.block-order-change--date-spec.is-plan-day,
.block-order-change--date-spec.is-people{
  margin-bottom: 0;
}

.block-order-change--option-spec.is-option,
.block-order-change--time-spec.is-option,
.block-order-change--price-items{
    padding-bottom: 0;
    margin-bottom: 0;
}

.page-historydetail .block-order-change--time-spec.is-option .block-order-change--confirmation-title,
.page-historydetail .block-order-change--price-items .block-order-change--confirmation-title,
.page-saleschange .block-order-change--option-spec .block-order-change--option-spec-title,
.page-saleschange .block-order-estimate--price-items .block-order-change--other-spec-title,
.page-saleschange .block-order-change--time-spec.is-option .block-order-change--confirmation-title, 
.page-saleschange .block-order-estimate--price-items .block-order-change--time-spec-title{
  width: 195px;
}


.is-option .block-order-change--time-spec-content{
    border-bottom: 1px dotted #C7CACC;
    padding-bottom: 18px;
    margin-bottom: 16px;
}
.block-order-change--other-spec-wrap{
    flex-grow: 1;
}
.block-order--sbox .img-center{
    display: block;
}
.block-order-change--date-spec.is-plan .block-order--sbox{
    flex: 1 4;
    padding-top: 4px;
    margin-left: 40px;
}
.block-order-change--procedure-container{
  text-align: center;
}
.block-order-change--back {
    margin-top: 20px;
}
.block-order-change--back input#order_back{
    color: #0093FF;
    cursor: pointer;
    padding:0 10px;
}
.block-order-change--date-box,
div[class^="block-order-change"] .is-questionnaire--box-content:last-child,
/*.block-order-change--price-items .block-order-change--postage:last-child,*/
.block-order-change--delivery-datetime-content>div:last-child,
.block-order-change--date-spec.is-plan .block-order--sbox>div:last-child,
.is-option .block-order-change--time-spec-content:last-child{
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;  
}
.block-order-change--action {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
  display: flex;
    margin-left: 45%;
}
.block-order-change .block-thumbnail-t--goods-area {
    font-size: 12px;
    background: url(../../img/usr/common/ico_signs_gray.svg) no-repeat 0 4px;
    background-size: 9px 13px;
    padding:3px 0 3px 12px;
}
.block-order-change--goods-name{
    padding:5px 0;
}

.block-order-change--action li{
    width: 50%;
    position: relative;
}
.block-order-change--action li:nth-child(2) {
    margin-left: 5px;
}
.block-order-change--action li a,
.block-order-change--action .block-order-change--action--cpbtn-btn{
    display: block;
    border: 1px solid #0093FF;
    border-radius: 4px;
  padding: 10px;
    text-align: center;
    color: #0093ff;
}
div[class^="block-order-change"] .block-search-option--list li.block-search-option--num-guest{
  width: auto;
}
li.block-order-change--action--cpbtn {
    cursor: pointer;
    position: relative;
}
li.block-order-change--action--cpbtn span {
    display: none;
    position: absolute;
    top: -50px;
  width: 100%;
    left: 0;
    padding: 10px;
    border-radius: 4px;
    z-index: 32767;
    box-shadow: 0 2px 4px -2px #ccc;
    color: rgb(255, 255, 255);
    background: #FF385C;
}
li.block-order-change--action--cpbtn span:after{
    content: "";
    position: absolute;
    height: 0px;
    width: 0px;
    border-width: 12px 7px 0px;
    border-style: solid;
    border-color: rgb(255, 56, 92) transparent transparent;
    border-image: initial;
    top: 35px;
    right: 46%;
}
.block-order-change--action--cpbtn textarea{
    height:1px;
    position: absolute;
    top:0;
    padding:0;
    font-size: 1px;
    opacity: 0;
}

.block-order-change--date-box {
    align-items: stretch;
}
.block-order-change--date-box>div{
    flex: 1 1;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.block-order-change--date-box>div:first-child{
    margin-right: 3%;
}
.block-order-change--date-box>div:last-child{
    margin-left: 3%;
}
div[class^="block-order-change"] h3+div.block-order-change--date-spec-content {
    flex: 1;
    text-align: right;
    margin-left:37px;
}

dl.block-order-change--subtotal,
.block-order-change--time-spec-content {
    flex: 1;
}
.block-order-change--postage{
  border-bottom: 1px dotted #E8EBED;
  padding: 14px 7px;
}
.block-order-change--postage:nth-child(even){
  background: #f9f9f9;
}
.block-order-change--postage:last-child{
  border-bottom: none;
}

.block-order-change--total,
.block-order-change--postage,
.block-order-change--subtotal,
.block-order-change--date-spec-content,
.block-order-change--option-spec-content,
.block-order-change--time-spec-content .block-order--sbox,
.block-order-change--time-spec.is-option .block-order--sbox{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.block-order-change--time-spec.is-option .block-order--sbox{
  border-bottom: 1px dotted #E8EBED;
  padding: 17px 7px 14px;
}
.block-order-change--time-spec.is-option .block-order--sbox:nth-child(even){
	background: #f9f9f9;
}

.block-order-change--time-spec.is-option .block-order--sbox:last-child{
  border-bottom: none;
  margin-bottom: 0;
}
ul.block-order-change--option-spec-content{
    flex-wrap: wrap;
    flex: 1;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.block-order-change--option-spec-content li{
    text-align: center;
    /*margin-right: 26px;*/
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    text-align: left;
    border-bottom: 1px dotted #E8EBED;
    padding: 10px 7px 7px;
}
.block-order-change--option-spec-content li:nth-child(even){
  background: #f9f9f9;
}
.block-order-change--option-spec-content li:last-child{
    border-bottom: none;
}
.block-order-change--option-spec-content li p:first-child{
    width: 52.2%;
    min-width: 362px;
    max-width: 388px;
}
.block-order-change--option-spec-content li p:last-child{
    /*margin-right: 0px;*/
    margin-left: auto;
    min-width: 140px;
    text-align: right;
    padding-right:5px;
}
.block-order-change--option-spec-content li p.date_detail_spec--select{
/*    margin: 15px 0;*/
    display: inline-block;
}
.block-order-change--total {
  width: 100%;
  padding-top:15px;
}
.block-order-change--postage dt,
.block-order-change--postage dd,
.block-order-change--total dt,
.block-order-change--total dd,
.block-order-change--subtotal dt,
.block-order-change--subtotal dd,
.block-order-change--time-spec-content .block-order--sbox p,
.block-order-change--time-spec-content .block-order--sbox p,
.block-order-change--date-spec.is-subtotal p,
.block-order-change--time-spec.is-option .block-order--sbox p{
    flex: 1;
    margin: auto;
}
.block-order-change--total dt{
  font-weight: bold;
}
.block-order-change--time-spec.is-option p{
  margin-bottom:4px;
}
.block-order-change--postage dd, 
.block-order-change--total dd,
.block-order-change--subtotal dd,
.block-order-change--time-spec-content .block-order--sbox p.is-plice,
.block-order-change--date-spec.is-subtotal p,
.block-order-change--time-spec.is-option .block-order--sbox p.is-plice{
    text-align: right;
}

.price.block-order-change--total-price {
    font-size: 18px;
  font-weight: bold;
}
.block-order-change--option-box,
.block-order-change--date-spec.is-change-day .block-search-option--list {
    flex: 1;
}
.block-order-change--date-spec.is-change-day .block-search-option--timeselect {
    flex: 2;
}
.block-order-change--goods-info, .block-goods-child--plan,{
    /* margin-bottom: 10px; */
    line-height: 1.7;
}
.block-goods-child--plan .block-goods-child--per--titlewrap{
 padding:10px 0 0;
 display: flex;
 width: 100%;
 justify-content:space-between;
}
.block-goods-child--plan .block-goods-child--per--titlewrap p{
  font-size: 16px;
  font-weight: bold;
  padding-right:2px;
}
.block-goods-child--plan .block-goods-child--per--title{
  font-size: 12px;
  font-weight: bold;
  margin-right: 25px;
}

.block-order-change--option-box dl{
  line-height: 1.7;
}

.block-order-estimate--price-items.is-other .block-order-change--option-box dl:last-child{
  border-bottom: none;
}

ul.block-subscriberInfo-list li,
ul.block-checklist--answer li {
    margin-bottom: 8px;
}

ul.block-subscriberInfo-list li:last-child,
ul.block-checklist--answer li:last-child {
    margin-bottom: 0;
}
/* 予約変更：ハッピーアワータイムアイコン位置変更 */
div[class^="block-order-change"] .block-search-option--timeselect--list label.Hour_time_:before {
    position: absolute;
    top: -5px;
    left: -3px;
}

/* ----変更完了画面---- */
.wrapper .block-order-cancellation-completed {
    width: 47%;
    min-width: 588px;
}
.block-order-cancellation-completed--message {
    text-align: center;
}
/* ----ご注文キャンセル画面---- */
body.page-salescancel .wrapper,
body.page-salescancelcomplete .wrapper{
    background: #F4F5F5;
}
div[class^="block-order-cancellation"] h1{
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}
div[class^="block-order-cancellation"] h2{
  font-size: 12px;
  color: #7B7D7E;
}
div[class^="block-order-cancellation"] h3{
  font-size: 12px;
  font-weight: bold;
  margin: 0;
}
.block-order-cancellation--back {
    margin-top: 20px;
}
input.block-order-cancellation--back{
    color: #0093FF;
}
textarea.block-order-cancellation--reason-detail {
    background: #fff;
    border: 1px solid #A7A9AA;
    border-radius: 4px;
    width: 100%;
    resize: none;
    margin-bottom: 10px;
}
.wrapper .block-order-cancellation{
    padding: 80px 0 60px;
    width: 70%;
    margin: 0 auto;
    min-width: 996px;
    max-width: 1080px;
}
div[class^="block-order-cancellation"] {
    text-align: center;
    line-height: 1.6;
}
a.btn.btn-default.block-order-cancellation-completed--back-to-mypage.btn-primary {
  height: auto;
  padding: 10px 0;
}
/* ----定期購入商品一覧画面---- */

.block-regular-purcharse-list--table {
  margin: 5px 0;
  width: 100%;
}

.block-regular-purcharse-list--regular-sales a {
  text-decoration: underline;
}

/* ----定期購入商品詳細画面---- */

.block-regular-purcharse-detail--body {
  margin: 10px 0;
  width: 100%;
}

.block-regular-purcharse-detail--regular-sales-items {
  width: 100%;
}

.block-regular-purcharse-detail--regular-sales-items th {
  width: 250px;
}

.block-regular-purcharse-detail--shipment-address {
  border: 1px solid #c8c8c8;
  padding: 10px;
  margin: 10px 0;
}

.block-regular-purcharse-detail--update-address {
  margin: 10px 0;
  text-align: right;
}

.block-regular-purcharse-detail--goods-items {
  width: 100%;
}

.block-regular-purcharse-detail--append-items {
  width: 100%;
}

.block-regular-purcharse-detail--append-items th {
  width: 250px;
}

.block-regular-purcharse-detail--include-items {
  width: 100%;
}

.block-regular-purcharse-detail--include-items th {
  width: 250px;
}

.block-regular-purcharse-detail--action-message {
  margin-top: 10px;
}

.block-regular-purcharse-list--order-id a {
  text-decoration: underline;
}

/* ----定期購入商品カード情報確認画面---- */

.block-regular-purchase-creditcard-info-confirmation--regular-purchase-items {
  width: 100%;
}

.block-regular-purchase-creditcard-info-confirmation--regular-purchase-items th {
  width: 250px;
}

.block-regular-purchase-creditcard-info-confirmation--goods-table {
  width: 100%;
  margin: 10px 0;
}

.block-regular-purchase-creditcard-info-confirmation--card-info-items {
  width: 100%;
}

.block-regular-purchase-creditcard-info-confirmation--card-info-items th {
  width: 250px;
}

/* ----定期購入商品カード情報変更画面---- */

.block-update-regular-purchase-creditcard-info--regular-purchase-info-items {
  width: 100%;
}

.block-update-regular-purchase-creditcard-info--regular-purchase-info-items th {
  width: 250px;
}

.block-update-regular-purchase-creditcard-info--goods-table {
  width: 100%;
  margin: 10px 0;
}

/* ----定期購入商品配送先変更画面---- */

.block-regular-purcharse-shipment-info-update--new-address,
.block-regular-purcharse-shipment-info-update--old-address {
  border: 1px solid #c8c8c8;
  padding: 10px;
  margin: 10px 0;
}

/* ----定期購入商品サイクル情報変更画面---- */

.block-regular-purcharse-cycle-info-update h3 {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  margin: 0 0 12px 0;
}

.block-regular-purcharse-cycle-info-update--body {
  margin: 10px 0;
  width: 100%;
}

.block-regular-purcharse-cycle-info-update--regular-sales-items {
  width: 100%;
}

.block-regular-purcharse-cycle-info-update--regular-sales-items th {
  width: 250px;
}

.block-regular-purcharse-cycle-info-update--shipment-address {
  border: 1px solid #c8c8c8;
  padding: 10px;
  margin: 10px 0;
}

.block-regular-purcharse-cycle-info-update--goods-items {
  width: 100%;
}

/* ----定期購入商品解約画面---- */

.block-regular-purcharse-cancellation--goods-items {
  margin: 10px 0;
  width: 100%;
}

.block-regular-purcharse-cancellation--message {
  text-align: center;
}

/* ----カード情報確認画面---- */

.block-credit-card-confirmation--credit-card-info-table {
  width: 100%;
}

.block-credit-card-confirmation--credit-card-info-table th {
  width: 250px;
}

/* ----お問い合わせ画面---- */

.block-inquiry--inquiry-body .form-label,
.block-inquiry--inquiry-body .constraint {
  vertical-align: top;
  padding-top: 8px;
}

.block-inquiry--inquiry-agree {
    margin-top: 20px;
    text-align: center;
}
.is-smartphone .block-inquiry--inquiry-agree,
.is-smartphone .block-inquiry--inquiry-agree .checkbox {
  margin: 0;
  margin-top: 25px;
}
.block-inquiry--inquiry-agree input {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 4px;
    background: linear-gradient(rgba(244, 245, 245, 0),rgba(122, 123, 123, 0.1));
    border: 1px solid #C7C7CC;
    position: relative;
    left: 0;
}
.block-inquiry--inquiry-agree input:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 5px;
    width: 12px;
    height: 7px;
    border: 0px;
    border-top: solid 2px #C7C7CC;
    border-right: solid 2px #C7C7CC;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -4px;
}
.block-inquiry--inquiry-agree input:checked {
    background: linear-gradient(rgba(0, 147, 255, 1),rgba(0, 132, 230, 1));
    border: 0px;
}
.block-inquiry--inquiry-agree input:checked:before {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}


/* ----お問い合わせ履歴一覧画面---- */

.block-inquiry-history--body li {
  margin: 5px 0;
  padding: 10px 0;
  border-bottom: 1px solid #c8c8c8;
}

.block-inquiry-history--body li span {
  margin: 0 10px 0 0;
}

/* ----お問い合わせ履歴詳細画面---- */

.block-inquiry-history-detail--form {
  margin: 20px 0;
}

.block-inquiry-history-detail--message {
  text-align: center;
}

.block-inquiry-history-detail--inquiry-body {
  margin: 20px 0;
}

.block-inquiry-history-detail--inquiry-body textarea {
  width: 100%;
}

.block-inquiry-history-detail--item dt {
  width: 100%;
  display: flex;
}

.block-inquiry-history-detail--contact-name {
  width: 80%;
}

.block-inquiry-history-detail--update-dt {
  width: 20%;
  text-align: right;
  font-weight: normal;
}

.block-inquiry-history-detail--message-confirm {
  text-align: center;
}

.block-inquiry-history-detail--inquiry-body-confirm {
  margin: 20px 0;
  padding: 10px;
  border: 1px solid #c8c8c8;
}

/* ----ポイント履歴一覧画面---- */

.block-point-history-list--point {
  font-size: 20px;
  font-weight: bold;
  margin: 0 5px;
}

.block-point-history-list--message {
  margin: 5px 0;
}

.block-point-history-list--items {
  margin: 5px 0;
  width: 100%;
}

/* ----所持クーポン一覧画面---- */

.block-coupon-list--table {
  margin: 5px 0;
  width: 100%;
}

.block-coupon-list--coupon-dt {
  white-space: nowrap;
  width: 300px;
}

/* ----店舗クーポン一覧画面---- */

.block-store-coupon-list--table {
  margin: 5px 0;
  width: 100%;
}

.block-store-coupon-list--coupon-dt {
  white-space: nowrap;
  width: 300px;
}

/* ----ログアウト画面---- */

.block-logout{
  text-align: center;
}
.block-logout--header{
  padding: 40px 0 20px;
}
.block-logout--message{
  margin: 0 0 20px;
  line-height: 2.0; 
}

/* ----キャンセル画面---- */
.block-order-cancellation--cancellation-reasons-form{
  width: 750px;
  margin: 0 auto 60px;
}
.block-order-cancellation--message{
  margin: 0 0 20px;
}
.block-order-cancellation--message p{
  text-align: left;
}
.block-order-cancellation--message .block-order-cancellation--strong-message{
  text-align: center;
}
.page-salescancel .block-order-cancellation--cancellation-reason-header{
  text-align: left;
  padding:40px 0 0px;
}



/* ----お問い合わせ確認---- */
.page-contact .fieldset.block-inquiry--confirmation-items{
    width: 50%;
    margin: 40px auto;
    max-width: 900px;
    min-width: 700px;
    background: #fff;
    border: 1px solid #ddd;
    padding:40px;
}
.page-contact .fieldset.block-inquiry--confirmation-items .form-group{
    margin: 0 0 10px;
    padding: 5px 0 10px;
    border-bottom: 1px solid #efefef;
}
.page-contact .block-inquiry--confirmation-items-back{
   padding-top: 30px; 
}

.page-contact .fieldset .form-control{
  padding-left: 20px;
}

/* ----お問い合わせ完了---- */
.page-contactthanks .pane-contents{
    background: #F4F5F5;
    padding: 40px 0;
    min-height: 400px;
}
.block-inquiry-completed--header{
  text-align: center;
}
.block-inquiry-completed--message{
  text-align: center;
  line-height: 1.6;
  padding: 20px 0;
}
.block-inquiry-completed .action .btn{
  padding: 16px 8px 0;
}
.block-inquiry-completed--customer-name{
  text-align: center;
  padding-top:10px;
}


